メインコンテンツにスキップ
D-Link / PRODUCT DOSSIER

D-Link DES-3052

D-Link DES-3052 スイッチ
SKU: DES-3052

D-Link DES-3052, Gözetilmiş, L2

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

D-Link DES-3052 スイッチ

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続クラスタリング
はい
最大データ転送速度
銅イーサーネットケーブリング技術
イーサーネット経由の電力 Poe サポート
いいえ
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
ギガビットイーサネット銅ポートの数
4
SFP/SFP+ポート数
2
SFP-SFPポート数
2
MTBF範囲
292133時間
セキュリティ
cUL, LVD
動作湿度範囲
5 - 95%
電力要件
10 - 240 VAC, 50 - 60HZ
電力消費量
動作温度範囲
0 - 40 °C
アドレステーブルサイズ
重量
寸法 Gxdxy
ジャンボフレームサポート
はい
フラッシュメモリ
ストレージ温度範囲 セルシウス
コンタクト層
キータイプ
ルーティングトランジット容量
ルーティング/スイッチング容量
17,6 Gbit/s
SFPモジュールスロット数
電磁波放射
FCC Class A, CE, C-Tick, VCCI Class A
ブランド
D-Link
カテゴリ
ネットワーク スイッチ
GTIN EAN UPC
7900693010252,
製品名
DES-3052
製品シリーズ
販売された市場
NL, BE, GB, FR, PT, IT, SE, DE, WW, LU, RO, BG
システムに追加された日付
2007-08-09
生産日
熱放散
8696 BTU/s
コンソール入力
RS-232
MIBサポート
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
検証方法
802.1X
D-Link DES-3052 スイッチ